<ion-content class="content_login">
  <div class="title_login"> RANDO APP </div>
  <ion-list class="">
    <ion-item>
      <ion-input id="username" placeholder="Username" [(ngModel)]="username"></ion-input>
    </ion-item>
    <ion-item>
      <ion-input id="password" placeholder="Password" type="password" [(ngModel)]="password"></ion-input>
    </ion-item>
  </ion-list>
  <button id="login_Btn" class="button_login" ion-button full (click)="logIn()">LOG IN</button>
</ion-content>
